Results 1 to 6 of 6

Thread: Post Softmod New Game wants System Update

  1. #1
    New Member
    Join Date
    Nov 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Post Softmod New Game wants System Update

    I'm running 4.3U and successfully softmodded my Wii today using a set of something like 25 wads. My backup copy of Kirby plays fine through the Backup Loader Channel. When I put in my retail disc of Goldeneye, the disc channel asks me to perform a system update. I can still play Goldeneye through the Backup Loader Channel. My retail copy of Mario Galaxy runs fine through the disc channel, so I feel like its something only in newer games.

    I was going to try and uninstall NeoGamma and whatever wads I installed and start again, but now I'm not so sure.

    Is this a common problem? Is there a way to fix it?

  2. #2
    New Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    10
    Thanked 2 Times in 2 Posts
    you do not need to update you system menu to play games. if you installed preloader/priiloader (not sure whats the proper spelling) you could block disc updates which to my understanding would be the smart thing to do because updating could brick your wii if my info is correct.
    did you follow a guide here on WiiHacks?
    Last edited by xKYSX FOXTROT; 11-27-2010 at 09:29 PM.

  3. #3
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    as above user stated, install priiloader and block updates
    DON'T uninstall ios wads

    Quote Originally Posted by xKYSX FOXTROT View Post
    if you installed preloader/priiloader (not sure whats the proper spelling)
    to clarify, preloader came around. The project ended and it was picked up, modified, and called priiloader (which is still being worked on today).
    See the Thanks button over there?
    <================================= Click it

  4. 1 User Says Thank You WhiteShad0wX For This Useful Post


  5. #4
    New Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    10
    Thanked 2 Times in 2 Posts
    Quote Originally Posted by us3rname View Post
    as above user stated, install priiloader and block updates
    DON'T uninstall ios wads


    to clarify, preloader came around. The project ended and it was picked up, modified, and called priiloader (which is still being worked on today).
    thank you for the clarification i wasn't really sure about the preloader priiloader thing, but thanks again

  6. #5
    New Member
    Join Date
    Nov 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by xKYSX FOXTROT View Post
    if you installed preloader/priiloader
    did you follow a guide here on WiiHacks?
    I did follow the guide here on WiiHacks, but I also read somewhere that Priiloader is dangerous if you're running system firmware 4.3U, so I skipped it.

  7. #6
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by kosure View Post
    I did follow the guide here on WiiHacks, but I also read somewhere that Priiloader is dangerous if you're running system firmware 4.3U, so I skipped it.
    not the most sensible thing you have ever done.......

    follow the guides on wiihacks, and those guides only. Go back to the guide you were following and install priiloader.

    If it was dangerous do you really think it would be in ALL of our guides?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •